﻿/* =============================================================
   GENERAL STYLES
 ============================================================ */
body {
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Gotham, 'Segoe UI',　sans-serif;
}

.pad-top {
    padding-top: 100px;
}

.head-glow {
    background-color: rgba(66, 139, 202, 0.8);
    color: #fff;
    padding: 0px 5px 0px 20px;
    margin: 0px 15px 0px 8px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

section {
    padding-top: 20px;
    padding-bottom: 70px;
}

h2 {
    text-transform: uppercase;
    font-weight: 900;
}

.sub-hr {
    border: 1px solid rgba(184, 94, 255, 1);
    width: 10%!important;
}

.min-set {
    min-height: 100px;
}

.img-set {
    height: 100px;
    margin-top: 10px;
}

/* =============================================================
   NAV BAR STYLES
 ============================================================ */
.navbar {
    background-color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 0);
	margin-bottom: 5px;
}

    .navbar .navbar-brand {
        padding: 00px 15px;
    }

    .navbar .navbar-nav > li > a {
        color: #000;
        padding: 15px 15px;
    }

	.dropdown-menu > li > a {
        color: #58b;
		font-size: 13px;
	}
	
	.navbar-toggle{
		background-image: url(../image/button.jpg)!important;
	}

/* =============================================================
  HOME SECTION STYLES
 ============================================================ */
#home-sec {
    background: url(../image/home.jpg) no-repeat center center;
    padding: 0;
    background-size: cover;
    min-height: 300px;
}

    #home-sec h1 {
        line-height: 50px;
        font-size: 40px;
        font-weight: 900;
        color: #fff;
		padding-top: 80px;
		font-family: futura-light;
    }

#home-sec-sub {
    background-color: LightGray;
    padding: 0;
    height: 15px;
}


/*==========================================
   LOCATION STYLES
=====================================================*/
#location-sec {
    background-color: #def;
}

    #location-sec h3 {
        font-weight: 900;
    }

	hr {
	border-top: 1px solid #000;
	}

/*==========================================
   OTHERS
=====================================================*/
#explanatory {
	height: 214px;
}
